# -*- coding: utf-8 -*-
##############################################################################
#
#    Odoo, Open Source Management Solution
#    Copyright (C) 2016 Prime Consulting SA, Cape Verde (<http://prime.cv>).
#
##############################################################################

from odoo import models, fields, api, _

class documentPage(models.Model):
    _inherit = "document.page"

    document_date = fields.Date('Date')
    document_link = fields.Char('Link')